@charset "utf-8";
/* layout.css는 전체적인 스타일 정의 */

#wrapper {position:relative; overflow:hidden;}

.contain {position:relative; padding-left:15px; padding-right:15px; margin:0 auto; letter-spacing:-.03em; width:100%;}
#header .contain {max-width:1190px !important;}
#footer .contain {max-width:1190px !important;}
#main .contain {max-width:1190px;}
#sub .contain {max-width:1190px;}

/* header */
#header {position:fixed; top:0; left:0; width:100%; height:100px; z-index:90; background:rgba(255,255,255,0.2); backdrop-filter:blur(5px); transition:all 0.4s;}
#header.active {transform:translateY(0);}
#header.hide {transform:translateY(-100%);}

#header .sitelogo a {display:block; position:absolute; top:50%; left:15px; margin-top:-16px;}

#gnb>ul {display:flex; margin-left:134px;} 
#gnb>ul>li {position:relative; text-align:center; padding:0 24px;}
#gnb>ul>li.m6 {display:none;}
#gnb>ul>li>a {position:relative; display:inline-block; color:#222; font-size:20px; line-height:100px; font-weight:600; transition:all 0.4s;}
#gnb>ul>li>a:hover {color:#4E2689;}


#gnb .submenu {top:84px; width:200px; left:50%; margin-left:-100px; display:none; z-index:11; position:absolute; background:#4E2689; border-radius:16px; box-shadow:0 4px 10px 0 rgba(0, 0, 0, 0.25);}
#gnb .submenu ul {display:block; padding:24px 0;}
#gnb .submenu ul li {text-align:center; margin-bottom:24px;}
#gnb .submenu ul li:last-child {margin-bottom:0;}
#gnb .submenu ul li a {display:inline-block; color:#fff; font-size:18px; line-height:1.6em; position:relative; transition:all 0.4s; font-weight:600;}
#gnb .submenu ul li a:hover {color:#FFA2FD;}	 
#gnb .submenu ul li a:after {content:''; width:0; left:50%; bottom:2px; height:2px; background:#ffa2fd; position:absolute; transition:all 0.4s;}
#gnb .submenu ul li a:hover:after {width:100%; left:0;}

#header .btns {position:absolute; right:15px; top:50%; transform:translateY(-50%); display:flex; align-items:center;}
#header .btns .link {margin-right:30px;}
#header .btns .link ul {display:flex; margin:0 -5px;}
#header .btns .link ul li {padding:0 5px; text-align:center;}
#header .btns .link ul li a {border:1px solid #e8e8e8; border-radius:24px; line-height:36px; background:#e3e3e3; width:auto; padding:0 12px; font-size:16px; font-weight:600; color:#8B7CA1; transition:all 0.4s; letter-spacing:0;}
#header .btns .link ul li a:hover {background:#4E2689; color:#fff; border-color:#4E2689;}
#header .btns .link ul li a.pop-btn {background:#4e2689; border-color:#4e2689; color:#fff;}



#header .btns .lang {margin-right:22px;}
#header .btns .lang ul {display:flex; margin:0 -14px; height:100%; align-items:center;}
#header .btns .lang ul li {padding:0 14px; position:relative;}
#header .btns .lang ul li:after {content:''; width:1px; height:18px; background:#ccc; position:absolute; top:50%; margin-top:-9px; right:0;}
#header .btns .lang ul li:last-child:after {display:none;}
#header .btns .lang ul li a {font-size:16px; line-height:1.6em; color:#999;}
#header .btns .lang ul li.active a {color:#4e2689; font-weight:700;}

#header .btns .search {display:none;}

.sitemap-btn {display:none;}

/* footer */
.foot-cnt {background:url('../img/layout/foot-cnt.jpg') center center no-repeat; background-size:cover; text-align:center; padding:60px 15px;}
.foot-cnt h3 {font-size:50px; line-height:1.2em; color:#fff; margin-bottom:12px;}
.foot-cnt h3 br {display:none;}
.foot-cnt p {font-size:20px; line-height:1.6em; color:#fff; margin-bottom:40px;}
.foot-cnt a {width:190px; line-height:50px; font-size:18px; padding:0 30px; font-weight:700; color:#fff; text-align:left; display:inline-block; border-radius:25px; background:#6900C8; position:relative;}
.foot-cnt a:after {content:''; width:24px; height:24px; background:url('../img/layout/foot-cnt-link.png') no-repeat; position:absolute; top:50%; margin-top:-12px; right:30px;}


#footer {padding:60px 0; background:#1E1B20;}
.foot-top {display:flex; align-items:center; justify-content:space-between; margin-bottom:24px;}
.foot-top .logo {width:220px;}
/* .foot-top .logo {height:68px;}
.foot-top .logo img {height:100%;} */
.foot-top ul {display:flex; margin:0 -20px;}
.foot-top ul li {padding:0 20px; position:relative;}
.foot-top ul li:after {content:''; width:1px; height:12px; background:#444; position:absolute; top:50%; margin-top:-6px; right:0;}
.foot-top ul li:last-child:after {display:none;}
.foot-top ul li a {font-size:18px; font-weight:600; line-height:1.6em; color:#fff; transition:all 0.4s;}
.foot-top ul li a:hover {color:#C6AFE9;}
.foot-info {display:flex; justify-content:space-between; align-items:flex-start;}
.foot-info p {font-size:18px; line-height:1.6em; color:#999; margin-bottom:40px;}
.foot-info p:last-child {margin-bottom:0;}
.foot-info ul {display:flex; align-items:center; margin:0 -10px;}
.foot-info ul li {padding:0 10px;}

.quick {position:fixed; right:40px; bottom:380px;}
.quick a {width:72px; height:72px; background-color:rgba(86, 56, 105, 0.6); border-radius:50%; backdrop-filter:blur(4px); transition:all 0.4s; display:flex; align-items:center; justify-content:center;}
.quick a:hover {background:#6900C8;}
.quick a.inq {margin-bottom:16px;}

/* popup */
.popup {position:fixed; top:0; left:0; width:100vw; height:100vh; background:rgba(0,0,0,0.6); z-index:99; padding:15px; display:none;}
html.popup-on,
html.popup-on body {overflow:hidden;}
html.popup-on .popup {display:flex; align-items:center; justify-content:center;}

.popup-wrap {width:100%; max-width:1280px; background:#fff; border-radius:20px; height:760px; padding:60px; position:relative;}
.popup-closed {position:absolute; top:60px; right:80px; width:30px; height:30px;}
.popup-closed:before, 
.popup-closed:after {content:''; width:20px; height:2px; background:#000; border-radius:2px; position:absolute; top:50%; left:50%; margin-top:-1px; margin-left:-10px;}
.popup-closed:before {transform:rotate(45deg);}
.popup-closed:after {transform:rotate(-45deg);}
.inquiry-tit {padding:30px 0; text-align:center;}
.inquiry-tit h3 {font-size:50px; line-height:1.2em; color:#070707;}
.pop-inquiry {overflow-y:scroll; height:100%; padding-right:10px;}
.pop-inquiry::-webkit-scrollbar {background:#fff; width:6px;}
.pop-inquiry::-webkit-scrollbar-thumb {background:#999; border-radius:3px;}

.inquiry-cnt .row input {width:100%; max-width:420px;}
.inquiry-cnt .row input,
.inquiry-cnt .row select,
.inquiry-cnt .row textarea {border-radius:5px; border:0; border-bottom:1px solid #D9D9D9; border-radius:0;}
.inquiry-cnt select {min-width:140px;}
.inquiry-cnt .col {display:flex;}
.inquiry-cnt .col .p_required {font-size:14px; color:#6900c8; display:inline-block; margin-left:0;}
.inquiry-cnt .tit {width:100%; max-width:240px;}
.inquiry-cnt .tit h4 {font-size:30px; line-height:1.2em; color:#000; font-weight:800; margin-bottom:4px;}
.inquiry-cnt .tit p {font-size:14px; font-weight:500; line-height:1.2em; color:#000;}
.inquiry-cnt .row {width:1%; flex:1 1 auto; overflow:hidden; padding-right:15px;}
.inquiry-cnt .row .box {display:flex; padding-bottom:30px;}
.inquiry-cnt .row .tit-box {width:100%; max-width:150px; font-size:18px; font-weight:600; color:#121212; padding-top:10px;}
.inquiry-cnt .row .txt-box {width:1%; flex:1 1 auto;}
.inquiry-cnt .row .txt-box ul {display:flex; margin:0 -5px;}
.inquiry-cnt .row .txt-box ul li {padding:0 5px;}
.inquiry-cnt .row .txt-box ul li.at:after {content:'@'; margin-left:10px; font-size:20px;}
.inquiry-cnt .row .txt-box ul li.tl:after {content:'-'; font-size:16px; margin-left:5px;}
.inquiry-cnt .row .txt-box .radio {display:flex; justify-content:space-between;}
.inquiry-cnt .row .txt-box .radio .radiobox {margin-right:20px;}
.inquiry-cnt .row .txt-box .radio .radiobox label {line-height:44px; font-size:18px; color:#666;}
.inquiry-cnt .row .txt-box textarea {width:100%; height:130px; resize:none; border:1px solid #ddd; padding:15px;}
.inquiry-cnt .checkbox label {display:inline-block; font-size:16px; color:#000; line-height:1.2em;}
.inquiry-cnt .pop_privacy {text-decoration:underline; color:#6900C8; display:inline-block;}

.inquiry-cnt .write_btn_center {text-align:right; margin-top:30px;}
.inquiry-cnt .btn-pack.dark {padding:0 20px; width:auto; line-height:56px; color:#fff; background:#6900c8; border-radius:12px !important;}

/* siteMap : S */
.sitemap {position:fixed; max-width:100vw; max-height:100vh; width:0; height:0; z-index:1111;  display:block; top:0; right:0; overflow:hidden; letter-spacing:0;}
html.sitemap-opened .sitemap {width:100%; height:100%; visibility:visible;}
.sitemap:before {content:''; position:fixed; z-index:-1; top:0; left:0; width:100vw; height:100vh; background:url('../img/layout/sitemap-black.jpg') center center no-repeat; background-size:cover; transition:all 0.6s ease 0.2s; display:none;}
html.sitemap-opened .sitemap:before {display:block;}

.site-wrap {max-width:1830px; width:100%; padding:0 15px; margin:0 auto; height:100vh; position:relative;}
.site-wrap .head {position:absolute; top:0; left:0; width:100%; height:120px; display:flex; align-items:center; z-index:11; padding:0 15px;}
.site-wrap .head ul {margin-left:50px; margin-top:10px; display:flex;}
.site-wrap .head ul li {padding-right:15px; margin-right:15px; position:relative;}
.site-wrap .head ul li:after {content:''; width:1px; height:12px; background:#fff; position:absolute; top:50%; margin-top:-6px; right:0;}
.site-wrap .head ul li:last-child:after {display:none;}
.site-wrap .head ul li a {font-size:14px; color:#888; letter-spacing:0; line-height:1.6em; transition:all 0.6s; font-weight:700; font-family:'Montserrat';}
.site-wrap .head ul li.active a {color:#fff;}

.sitemap .sitemap-close {position:absolute; top:50%; margin-top:-18px; right:15px; width:36px; height:36px; z-index:12; transition:all 0.6s;}
.sitemap .sitemap-close:hover {opacity:0.6;}
.sitemap .sitemap-close:before,
.sitemap .sitemap-close:after {content:''; width:36px; height:2px; background:#fff; position:absolute; left:0; transition:all 0.6s;}
.sitemap .sitemap-close:before {top:10px;}
.sitemap .sitemap-close:after {bottom:10px;}
html.sitemap-opened .sitemap .sitemap-close:before {transform:rotate(45deg); top:50%; margin-top:-1px;}
html.sitemap-opened .sitemap .sitemap-close:after {transform:rotate(-45deg); bottom:50%; margin-bottom:-1px;}

.site-wrap .wrap {padding:160px 0 60px;  height:100vh;display:flex; position:relative;}
.site-wrap .wrap:after {content:''; width:1px; height:100vh; background:rgba(255,255,255,0.2); position:absolute; top:0; left:700px;}
.site-wrap .wrap .info-wrap {width:100%; max-width:700px; display:flex; flex-direction:column; justify-content:space-between; padding-right:60px;}
.site-wrap .info .box {margin-bottom:50px; position:relative; left:100px; opacity:0; transition:all 0.6s;}
html.sitemap-opened .site-wrap .info .box {transition-delay:0.1s; left:0; opacity:1;}
html.sitemap-opened .site-wrap .info .box:nth-child(2) {transition-delay:0.2s;}

.site-wrap .info .box:last-child {margin-bottom:0;}
.site-wrap .info .box h4 {font-size:18px; font-weight:700; color:#fff; line-height:1.6em; font-family:'Montserrat'; margin-bottom:16px;}
.site-wrap .info .box dl {display:flex; font-size:18px; line-height:1.6em; margin-bottom:8px;}
.site-wrap .info .box dt {width:50px; font-weight:500; color:#bbb;}
.site-wrap .info .box dd {width:1%; flex:1 1 auto; color:#888;}
.site-wrap .info .box dd a.mail {text-decoration:underline;}
.site-wrap .btn-wrap .more {display:inline-block; width:230px; line-height:62px; border:1px solid #fff; color:#fff; font-size:18px; padding:0 30px; position:relative; margin-bottom:50px;}
.site-wrap .btn-wrap .more:after {content:''; width:12px; height:12px; background:url('../img/layout/sitemap-btn-w.png') no-repeat; position:absolute; top:50%; margin-top:-6px; right:30px;}
.site-wrap .btn-wrap .more:hover:after {animation: btn-move 1s both .1s;}
@keyframes btn-move {
    0% {right:30px;}
    25% {right:20px;}
    50% {right:30px;}
    75% {right:25px;}
    100 {right:30px;}
}
.site-wrap .btn-wrap ul {display:flex;}
.site-wrap .btn-wrap ul li {margin-right:12px;}
.site-wrap .btn-wrap ul li a {display:block; transition:all 0.3s;}
.site-wrap .btn-wrap ul li a:hover {opacity:0.6;}
.site-wrap .wrap .nav-menu {width:1%; flex:1 1 auto; padding-left:100px;}
.nav-menu > ul > li {margin-bottom:20px;}
.nav-menu > ul > li > span {display:block; position:relative; transition:all 0.6s; overflow:hidden;}
.nav-menu > ul > li > span a {display:inline-block; font-size:44px; line-height:1.2em; transition:all 0.6s ease 0s; position:relative; transform:translateY(0); font-weight:500; padding:0 5px; color:#fff;}

.nav-menu > ul > li > span a:after {content:''; background:#fff; width:0; height:30%; position:absolute; bottom:5px; left:0; z-index:-1; opacity:0.2; transition:all 0.6s;}
.nav-menu > ul > li.active > span a:after {width:100%;}
.nav-menu > ul > li > span a:hover:after {width:100%;}

.nav-menu .submenu {display:none;}
.nav-menu .submenu ul {display:flex; flex-wrap:wrap; padding-top:20px; padding-left:15px;}
.nav-menu .submenu ul li {padding-right:40px; margin-bottom:20px;}
.nav-menu .submenu ul li a {display:inline-block; font-size:24px; line-height:1.5em; position:relative; color:#888;}
.nav-menu .submenu ul li a:hover {color:#fff;}

/* sitemap-white */
.sitemap-white:before {background:url('../img/layout/sitemap-white.jpg') center center no-repeat; background-size: cover;}
.sitemap-white .sitemap-close:before,
.sitemap-white .sitemap-close:after {background:#000;}
.sitemap-white {color:#000;}
.sitemap-white .head ul li:after {background:#ddd;}
.sitemap-white .head ul li a {font-size:14px; color:#666;}
.sitemap-white .head ul li.active a {color:#000;}
.sitemap-white .wrap:after {background:#ddd;}
.sitemap-white .info .box h4 {color:#000;}
.sitemap-white .info .box dt {color:#000;}
.sitemap-white .info .box dd {color:#666;}
.sitemap-white .btn-wrap .more {border:1px solid #000; color:#fff; background:#000;}
.sitemap-white .nav-menu > ul > li > span a {color:#000;}
.sitemap-white .nav-menu > ul > li > span a:after {background:#000; opacity:0.1;}
.sitemap-white .nav-menu .submenu ul li a {color:#666;}
.sitemap-white .nav-menu .submenu ul li a:hover {color:#000;}

.sitemap-white .btn-wrap ul li a img {filter:invert(1);}

.sm-bt {position:absolute; bottom:60px; right:60px; background:#fff; width:30px; height:30px; border-radius:50%; cursor:pointer; transition:all 0.6s; z-index:111;}
.sitemap-white .sm-bt {background:#000;}



/* siteMap : E */
/* siteMap : responsive */
@media (max-width:1400px){
	.site-wrap .wrap:after {left:500px;}
	.site-wrap .wrap .info-wrap {max-width:500px; padding-right:40px;}
	.site-wrap .info .box dl {font-size:16px;}	
	.site-wrap .wrap .nav-menu {padding-left:60px;}
	.nav-menu > ul > li > span a {font-size:40px;}
	.nav-menu .submenu ul {padding-top:20px; padding-left:0;}
	.nav-menu .submenu ul li {padding-right:20px;}
	.nav-menu .submenu ul li a {font-size:20px;}
}
@media (max-width:1024px){
	.site-wrap .wrap:after {display:none;}
	.site-wrap .head {position:relative; left:0; height:90px; padding:0;}
	.sitemap .sitemap-close {right:0;}
	
	.site-wrap .wrap {padding:30px 0; height:calc(100vh - 90px); flex-direction:column-reverse;}
	.site-wrap .wrap .nav-menu {width:100%; padding-left:0;}
	
	.nav-menu > ul > li {margin-bottom:20px;}
	.nav-menu > ul > li > span a {font-size:24px; padding:0 5px;}
	
	.nav-menu .submenu {display:block; padding-left:15px;}
	.nav-menu .submenu ul {padding-top:10px; display:block;}
	.nav-menu .submenu ul li {padding-right:0; margin-bottom:0;}
	.nav-menu .submenu ul li a {font-size:16px;}
	
	.site-wrap .wrap .info-wrap {max-width:none;}
	.site-wrap .info .box {margin-bottom:20px;}
	.site-wrap .info .box h4 {font-size:16px; margin-bottom:10px;}
	.site-wrap .info .box:last-child {margin-bottom:20px;}
	.site-wrap .btn-wrap .more {width:200px; line-height:50px; font-size:16px; padding:0 20px; margin-bottom:20px;}
	.site-wrap .btn-wrap .more:after {right:20px;}
}
@media (max-width:640px){
	.site-wrap .head {height:80px;}
	.site-wrap .wrap {padding:30px 0; height:calc(100vh -100px);}
	.nav-menu > ul > li {margin-bottom:14px;}
	.nav-menu > ul > li > span a {font-size:20px;}
	.nav-menu > ul > li > span a:after {height:10px; bottom:0;}
	.nav-menu .submenu ul li {padding-right:15px; margin-bottom:0;}
	.nav-menu .submenu ul li a {font-size:16px;}
	.site-wrap .wrap .info-wrap {display:none;}
	
}


html.map_v2_opened #header {display:none;}
.s68 {height:300px;}


.map_v2 {width:100px; height:100px; border:4px solid #ddd; display:block; margin:0 auto 60px; z-index:1111;}
.sitemap_v2 {width:100%; height:100vh; background:#000; /*position:fixed; top:0; left:0; transition:all 0.6s;  transform:translateX(100%); opacity:0; */}

/* html.map_v2_opened .sitemap_v2 {transform:translateX(0); opacity:1;} */

.sitemap_v2 .wrap {width:100%; max-width:1830px; margin:0 auto; justify-content:space-between; color:#fff;}
.sitemap_v2 .sitemap-head {height:120px; display:flex; align-items:center; justify-content:space-between; }
.sitemap_v2 .sitemap-head .closed {width:50px; height:50px; position:relative; border-radius:50%; border:2px solid #fff;}
.sitemap_v2 .sitemap-head .closed:before,
.sitemap_v2 .sitemap-head .closed:after {content:''; position:absolute; width:30px; height:4px; margin-top:-2px; margin-left:-15px; border-radius:2px; background:#fff; top:50%; left:50%; transition:all 0.6s 0.6s; opacity:0;}
html.map_v2_opened .sitemap_v2 .sitemap-head .closed:before {transform:rotate(45deg); opacity:1;}
html.map_v2_opened .sitemap_v2 .sitemap-head .closed:after {transform:rotate(-45deg); opacity:1;}

.sitemap_v2 .nav_v2 {width:100%; max-width:1630px; margin:0 auto 60px; padding:0 15px;}
.sitemap_v2 .nav_v2 > ul > li {margin-bottom:30px; padding-bottom:30px; border-bottom:1px solid rgba(255,255,255,0.4); display:flex; align-items:flex-end;}
.sitemap_v2 .nav_v2 > ul > li:last-child {margin-bottom:0; padding-bottom:0; border-bottom:0;}
.sitemap_v2 .nav_v2 > ul > li > a {width:100%; max-width:300px; font-size:36px; line-height:1.2em; height:1.2em; font-weight:800; position:relative;}
.sitemap_v2 .nav_v2 > ul > li > a span {display:block; transition:all 0.8s; position:relative;}
.sitemap_v2 .nav_v2 > ul > li > a span:nth-child(1) {transform:translate(0);}
.sitemap_v2 .nav_v2 > ul > li:hover > a span:nth-child(1) {transform:translate3d(0, -25px, -25px) rotateX(90deg); opacity:0;}
.sitemap_v2 .nav_v2 > ul > li > a span:nth-child(2) {transform:translate3d(0, 25px, -25px) rotateX(-90deg); position:absolute; left:0; bottom:0; opacity:0; color:#0047bb;}
.sitemap_v2 .nav_v2 > ul > li:hover > a span:nth-child(2) {transform:translate(0); opacity:1;}
.sitemap_v2 .nav_v2 .submenu {width:1%; flex:1 1 auto;}
.sitemap_v2 .nav_v2 .submenu ul {display:flex; margin:0 -10px;}
.sitemap_v2 .nav_v2 .submenu ul li {padding:0 10px;}
.sitemap_v2 .nav_v2 .submenu ul li a {font-size:20px; line-height:1.5em;}
.sitemap_v2 .nav_v2 .submenu ul li a:hover {color:#0047bb;}
 
 .sitemap_v2 .sitemap-info {display:flex;}
 .sitemap_v2 .sitemap-info div {margin-right:60px;}
 .sitemap_v2 .sitemap-info div:last-child {margin-right:0;}
 .sitemap_v2 .sitemap-info h4 {font-size:20px; line-height:1.5em; font-weight:600; margin-bottom:20px;}
 .sitemap_v2 .sitemap-info p {font-size:16px; line-height:1.8em;}
 .sitemap_v2 .sitemap-info p a {display:inline-block;}